Metadata-Version: 2.4
Name: anycast-agent
Version: 0.1.0
Summary: Anycast Agent SDK for Python
Project-URL: Homepage, https://anycast.net
Author: Anycast
License-Expression: MIT
License-File: LICENSE
Requires-Python: >=3.9
Description-Content-Type: text/markdown

# anycast

Anycast Agent SDK for Python.

## Installation

```bash
pip install anycast
```

## Usage

```python
import anycast_agent
```
